<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle" >
            <corners android:radius="2dp" />
            <solid android:color="@color/white"></solid>
            <stroke android:width="3dp" android:color="#176000" />
        </shape>
    </item>
</selector>